Subject: Re: [PATCH 1/6] Start split out of common open firmware code

From: Segher Boessenkool <[email-masked]>
Date: Wed, 25 Apr 2007 15:07:34 +0200

>> The SPARC tree carries the same broken code -- is
>> this just a case of code copying, or are there
>> actual SPARC machines with such broken trees?
>
> There have been many cases of missed or even erroneous
> properties on sparc tree, but I am not too sure about
> the cell counting cases.
>
> Let's do this, once the consolidation is done keeping
> behavior as-is, give me a patch to review that changing
> the cell counting bits and I'll verify it against
> all the machines I have here plus some OFW tree dumps.

Okay, good plan.  Let's try this as soon as the current
patch series hits the powerpc tree.

Segher